Skip to main content
POST

Authorizations

Authorization
string
header
required

Organization API key passed as a Bearer token. This is the scheme used by the public SDK surface.

Path Parameters

workflow_id
string<uuid>
required

Query Parameters

organization_id
string<uuid>

Organization ID. This is required for access control. It can be provided via query or request body depending on the endpoint.

Body

application/json
inputs
object[]
required

One object of input values per run.

Required array length: 1 - 100000 elements
version_id
string<uuid>

The version to run. Defaults to the current one.

Response

runs
object[]
required